@charset "euc-kr";
/**********************************************************
	ROOMS (Å×¸¶¹æ ¼Ò°³)
	½ºÅ¸ÀÏ : "/sub/01.html";
**********************************************************/
body{background:url(/images/common/solver_bg2.jpg) no-repeat center center/cover; }

div#wrap{}
div#contents { position: relative; width: 1080px; margin: 0 auto;  /* padding-top:130px; */ padding-top:70px;   padding-bottom:40px }
div#contents h2 { width:1024px;  margin:0 auto; text-align: center; font-size: 28pt;  }
div#contents h3 { width:1024px;  margin:0 auto; font-size: 22pt;  }

div#contents div#cont1_1 {width:1024px; height:800px; margin:0 auto;}
div#contents div#cont1_1 p { background:rgba(0, 0, 0, 0.8); text-align: center; font-size: 24px; font-weight:bold; line-height: 400px;}
/*
div#contents div#cont1_1 p:nth-child(1){padding:10px 0;}
div#contents div#cont1_1 p:nth-child(2){padding-bottom:10px;}
div#contents div#cont1_1 p span{font-size: 24px; font-weight:bold; line-height: 30px; color:#1af7da;}
*/
div#contents div#cont1_1 { width: 300px; height:400px; border: 2px solid white;}

div#contents div#cont1_2 {width:700px; margin:0 auto;}
div#contents div#cont1_2 h3 { text-align: left; font-size: 20pt; margin-top: 20px ; font-weight: bold; line-height: 1.4; }
div#contents div#cont1_2 img.logo { display: block; width: 980px; margin: 50px auto 0 auto; }
div#contents div#cont1_2 img.logo2 { display: block; width: 200px; margin: 50px auto 0 auto; }

div#contents div#cont1_2 table#price { width: 600px; margin: 60px auto; border-collapse: collapse; }
div#contents div#cont1_2 table#price th { text-align: center; padding: 20px 0; border: 1px solid #484848; font-size: 16pt; color: #fff; background-color: #484848; }
div#contents div#cont1_2 table#price td { padding: 16px 0;  text-align: center; font-size: 14pt; }
div#contents div#cont1_2 table#price tr td { border: 1px solid #484848; }

div#contents div#cont1_2 table#price td:first-child { width: 30%; }
div#contents div#cont1_2 table#price td:last-child { width: 70%; }

div#contents div#cont1_2 table#caution { width: 700px; margin: 0 auto; text-align: center; }
div#contents div#cont1_2 table#caution th { padding-bottom: 20px; font-weight: normal; font-size: 12pt; line-height: 1.4; font-size: 20pt; font-weight: bold; text-align: left; }
div#contents div#cont1_2 table#caution td { padding: 15px 0; font-size: 12pt; line-height:1.5; color: #fff;}
div#contents div#cont1_2 div.root_daum_roughmap{margin:0 auto}

div#div1_wrap{width:100%; }
div.div1{width:1080px; height: 100%; margin:0 auto; padding:80px 0;}
div.div1 div.map{ width:600px; float:left; margin-right:20px;}
div.div1 div.info{width:460px; float:left; margin:0 auto; padding-top:30px; margin-top:10px;}
div.div1 div.info li{ padding:10px; border-bottom:solid 1px #e0e0e0; font-size:16px; color:#fff; line-height:25px;}
